
@font-face {
    font-family: 'AL Nevrada Personal Use Only';
    src: url('AL_Nevrada_Personal_Use_Only.eot');
    src: url('fonts/AL_Nevrada_Personal_Use_Only.eot?#iefix') format('embedded-opentype'),
        url('fonts/AL_Nevrada_Personal_Use_Only.woff2') format('woff2'),
        url('fonts/AL_Nevrada_Personal_Use_Only.woff') format('woff'),
        url('fonts/AL_Nevrada_Personal_Use_Only.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body{font-family: "Open Sans", sans-serif; font-size:16px; color:#000; line-height:26px; font-weight:400; overflow-x:hidden;}
body img{border-radius:20px;}

:root{
	--clr-dark:#000;
	--clr-white:#fff;
	--clr-bg-info:#d3abab;
	--clr-bg-dark:#000;
	--clr-merun:#634648;
	--clr-pink:#d3abab;
	--clr-border-info:#d3abab;
	--clr-border-dark:#000;
	--clr-pink-light:#f3e2e3;
	
}
.btn-cream{color:#b46a6a; word-break: break-all;}
.bg-info{background-color:var(--clr-pink-light)!important;}
.bg-merun{background-color:var(--clr-merun)!important;}
.text-info{color: var(--clr-merun)!important;}
.text-pink{color: var(--clr-pink);}
.border-info{border-color:var(--clr-pink)!important;}
.findtext{position: absolute; bottom:-160px; left:0; opacity:.3;}

a{color:#3b3b3b; text-decoration:none;}
a:hover{color:#000;}
a, img, .instabox h6, .homecard .card-body{-webkit-transition: all .2s linear; -moz-transition: all .2s linear; -ms-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear;}

.nevradafont{font-family: 'AL Nevrada Personal Use Only';}

h1, h2, h3{font-weight:700; color:var(--clr-merun);}
.h1{font-size: clamp(24px, 5vw, 80px);}
h1{font-size: clamp(30px, 3vw, 48px);}
h2{font-size: clamp(24px, 3vw, 30px);}
h3{font-size: clamp(16px, 2vw, 24px);}
h4{font-size:clamp(14px, 2vw, 18px);}
h5{font-size:16px;}
.lead{font-size:16px;}




section, .section {padding-bottom: 6vw;padding-top: 6vw;}

.spacer{height:167px;}
.logo img{max-width:154px;}
.shrink .logo img{max-width:100px;}
.navbar{position:fixed; width:100%; z-index:9999;}
.shrink.navbar{background:#f3e2e3;}






/*-------------- Btn Start ----------------*/


.btn{border-radius:40px; padding:10px 30px; font-size: 14px; font-weight:700; text-transform: uppercase;}
.btn:hover{color: var(--clr-white);}
/*
.btn-dark{background-color:#000; border-color:#000; color:#49c5e0;}
.btn-dark:hover{background:#49c5e0; border-color:#49c5e0; color:#fff;}
*/
.btn-outline-dark{border:2px solid #000;}
.btn-lg{padding:18px 50px; font-size:16px;}
.btn-sm{padding:10px 20px; font-size:10px!important;}
.btn-info{background:var(--clr-bg-info); border-color:var(--clr-border-info); color: var(--clr-white);}
.btn-info:hover{background:var(--clr-bg-dark); border-color:var(--clr-border-dark); color: var(--clr-white);}
.btn-link{color: var(--clr-merun)!important; text-decoration:none;}
.btn-link:hover{color: var(--clr-bg-dark)!important;}
.px-btn{padding-left:50px; padding-right:50px;}

/*-------------- Btn End ----------------*/


/*-------------- Menu Start ----------------*/

.nav-link {font-size: 18px;display: block;margin: 0 30px; text-transform: uppercase; font-weight:400; color: var(--clr-dark);}
.navbar-nav .nav-link.active, .navbar-nav .nav-link:hover, .navbar-nav .nav-link.show {color: var(--clr-merun);}
.nav-link:hover{animation: vertical 15.5s linear infinite 0s;}
.nav-link:focus, .nav-link:focus-visible{box-shadow: none;outline: none;}
.navbar-toggler i{font-size:30px; color:#000;}

#myTab{border-bottom:0;}
#myTab .nav-link{margin:0 1px 0 0; font-size:14px; font-weight:700; border:0;}
#myTab .nav-link:hover{	animation:0;}
#myTab .nav-link.active, #myTab .nav-link:hover{background:#d3abab; color:#fff; border:0;}
#myTabContent{font-size:14px;}
.list-sm{font-size:14px!important;}
.resourcebox .card{height:100px;text-align:center; display: flex; align-items: center; justify-content: center; background: #f4e9ea;}
.resourcebox h5{font-weight:700; margin-bottom:0;}
.resourcebox .card a{padding:30px; display: block; width:100%;}


@-webkit-keyframes vertical{
	0% { opacity: 1; }
	5% { opacity: 1; -webkit-transform: rotateX(360deg); }
	10% { opacity: 1; -webkit-transform: translateY(0px); }
	25% { opacity: 1; -webkit-transform: translateY(0px); }
	30% { opacity: 1; -webkit-transform: translateY(0px); }
	80% { opacity: 1; }
	100% { opacity: 0; }
}

/*-------------- Menu End ----------------*/



/*-------------- Banner Start ----------------*/

.banner{font-weight: 400;position:relative; padding-top:140px;}
.banner h1{color: var(--clr-merun);}


/*-------------- Banner End ----------------*/


.maingradient{position:relative; background: url("images/mainbg.jpg") no-repeat; background-size:cover;}
.maingradient:before{position:absolute; content:''; bottom:0; width:100%; height:80px; background: rgb(0,160,244);
background: linear-gradient(180deg, rgba(0,160,244,0) 0%, rgba(255,255,255,1) 100%);}

.zigzagdark, .zigzaglight{position:relative;}
.zigzaglight:after, .zigzagdark:after{content: '';width: 70px;height:22px; margin: 20px auto; display: block;}
.zigzaglight:after{background: url(images/lightzigzag.png) no-repeat; background-size: contain;}
.zigzagdark:after{background: url(images/darkzigzag.png) no-repeat; background-size: contain;}
.img-height{aspect-ratio:1/1; object-fit: cover;}


/*--------------- List Start --------------------*/

/*
.list{position: relative; margin:0; padding:0; line-height:normal; font-weight:500;}
.list li{margin-bottom: 10px;display: flex;column-gap:10px; align-items: baseline;}
.list li:before{font-family: 'Line Awesome Free';display: flex;content: '\f00c';color: #90c;font-size: 14px;font-weight: 700;}
*/
.list{position: relative; margin:0; padding:0; line-height:normal; font-weight:500; font-size:20px;}
.list li{margin-bottom: 10px;display: grid;grid-template-columns: 20px 1fr;column-gap: 10px;}

.list li:before{
	display: flex;
    content: '';
    background: url(images/check.png) no-repeat;
}
.list li span{font-style:italic; color:var(--clr-merun); font-size:18px;}

/*--------------- List End --------------------*/


/*--------------- Midbanner Start --------------------*/

.midbanner{background:url("images/midbanner.jpg") no-repeat right; background-size:cover; position:relative;}
.midbanner:before{position: absolute; content:''; inset:0; width:100%; height:100%; background:#f3eaf8; opacity:.9;}
.midbanner h1{ border-left:1px solid #333;}
.midbanner .btn-link{font-size: clamp(30px, 3vw, 48px); color:var(--clr-merun); padding: 0;}

/*--------------- Midbanner End --------------------*/







.iconlist{margin:0; padding:0; list-style:none; font-size:24px; font-weight:500;}
.iconlist li{margin-bottom:20px;}
.iconlist li img{width:48px; height:48px; padding:5px; border:2px solid #634648; border-radius:100%; margin-right:10px;}


/*--------Homecard Start ---------*/

.homecard .card{border-radius: 10px; border:0; overflow: hidden; position:relative;}
.homecard .card-img-top{border-radius:10px 10px 0 0;}
.homecard .card-img-bottom{border-radius:0; width:50px; position:relative; z-index:9;}
.homecard .card-title{margin:10px 0;}
.homecard .card-body{background: #fbf1f3; position:absolute; bottom:-60px; width:100%; padding-top:0;}
.homecard .card-body:after{position: absolute;content: '';top: -21px;left: 0;right: 0;clip-path: polygon(50% 0%, 0 39%, 100% 39%);width: 200px;height: 100px;
background: #fbf1f3;margin: 0 auto;}
.homecard .card a{margin-top:10px;}
.homecard .card:hover .card-body{bottom:0;}


/*--------Homecard End ---------*/











/*--------------- Galleryslider Start --------------------*/

.galleryslider.slick-slider{margin-inline: -15px;}
.galleryslider .slick-track { display: flex !important; }
.galleryslider .slick-slide{margin:6px;}
.galleryslider img{border-radius:10px; margin-top:20px; width:100%;}

.galleryslider .slick-arrow{position: absolute; top: 50%; transform: translate(0, -50%); font-size:26px; border:0;background:none; cursor: pointer; padding:10px 5px; border-radius:0; z-index:9;}
.galleryslider .las.la-arrow-left, .galleryslider .las.la-arrow-right{align-items: center; display: flex; justify-content:center; color: #000; background:#fff;
border-radius: 100px; width: 30px; height:30px;}
.galleryslider .las.la-arrow-right{right:25px;}
.galleryslider .las.la-arrow-left{left:25px;}

/*--------------- Galleryslider End --------------------*/


/*--------------- Lastbanner Start --------------------*/

.lastbanner{background:url("images/lastbanner.jpg") no-repeat right; background-size:cover; position:relative; aspect-ratio:4/1; object-fit: cover;}
.lastbanner:before{position: absolute; content:''; inset:0; width:100%; height:100%; background:#f7e5e8; opacity:.9;}

/*--------------- Lastbanner End --------------------*/

.homeform{margin-bottom: -140px;z-index: 9;position: relative;}





.instabox{background:#000; position:relative; overflow: hidden; color:#fff;}
.instabox img{aspect-ratio:1/1; object-fit: cover; border-radius: 0;}

.instabox:hover img, .instabox:hover i{opacity:.3;}
.instabox h6, .instabox i{font-size:16px; font-weight:500; position: absolute; left:0; right:0; top:50%; transform: translate(0,-50%); text-align:center; margin:0 auto; opacity:0;}
.instabox:hover h6{opacity:1;}
.instabox a{font-size:24px; font-weight: 100; display: block; color:#fff;}
.instabox a:hover{color:#49c5e0;}
.instabox i{font-size:350px; opacity:0;}



.form-control{font-size:14px;  margin-bottom:20px; line-height:30px; border-radius:4px; background:none; border: 0!important; border-bottom:1px solid #ccc!important; border-radius:0; color:#000;}
textarea.form-control{height:120px!important;}
.form-control:focus{box-shadow:none; border-color:#fff;}
.error{color:#F10307; display:block; margin-top:10px;}
.form-select:focus{box-shadow:none; border-color:#fff;}
.form-control::placeholder {color: 000 !important;opacity: 1;}


input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 50px #634648  inset !important;
	-webkit-text-fill-color: #fff !important;
}







.footer{font-size:14px; font-family: "Roboto", sans-serif; background:#161616; color:#fff; letter-spacing:1px;}
.footer img{max-width:130px;}
.footer hr{width:45px; opacity:1; border-color:#4f4f4f;}
.footer a{color:#fff;}
.footer a:hover{color:#745a5c;}
.footer h5{font-size:16px; font-weight:600;}
.f-menu{margin:0; padding:0; list-style:none;}
.f-menu a{display: block; line-height:34px;}


.social a{font-size:24px!important; padding:6px 8px; border-radius:100%; margin-right:10px; border:2px solid #fff;}
.social a i{transition: .8s;}
.social a:hover i{transform: rotateY(360deg)!important;}
.social a:hover{background:var(--clr-merun); color:#fff;}


.f-last{text-align:center; background: var(--clr-pink); color:#fff; font-size: 12px;}



.lineicon{display: flex; align-items: center; font-size:16px;}
.lineicon i{font-size:34px; margin-right:12px; background: #fff; border-radius: 100px; color: #d3abab;display: flex;justify-content: center; padding:10px;
align-items: center; border: 5px solid #d3abab;}
.lineicon a{font-size:16px; color:#fff;}
.lineicon a:hover{color:#ccc;}

.heightpic{height:100%; object-fit: cover;}
.r-btn{padding:10px!important; font-size:20px; background: #634648; border-color:#634648;}
.headingline{border-right:1px solid #000;}


.form-check-input[type=checkbox] {
    border-radius: .25em;
    border-color: #000;
}
.form-check-input:focus {
    border-color: #000;
    outline: 0;
    box-shadow: none;
}
.form-check-input:checked {
    background-color: var(--clr-border-info);
    border-color: var(--clr-border-info);;
}















@media (max-width:1400px){.container{max-width:1230px; position:relative; }
}

@media (max-width:1199.98px){
	.nav-link{margin:0 0 0 8px;}
	.list{font-size:16px;}
	.list-lg li {margin-bottom: 10px;}
}

@media (min-width:991px) {
.dropdown .dropdown-menu {display: block;visibility: hidden;opacity: 0;-webkit-transform: translateY(20px);-ms-transform: translateY(20px);transform: translateY(20px);
-webkit-transition: all .3s ease-in;-o-transition: all .3s ease-in;transition: all .3s ease-in;box-shadow: 0 10px 10px rgb(0 0 0 / 10%); padding: 10px;}
.dropdown:hover > .dropdown-menu {visibility: visible;opacity: 1;-webkit-transform: scaleY(1);-ms-transform: scaleY(1);transform: scaleY(1);}
.dropdown-item:focus, .dropdown-item:hover, .dropdown-item.active, .dropdown-item:active {color: #333;background-color:#fff;padding-left: 15px;border-radius:0;}
}



@media (max-width:991.98px){
	
	.spacer {height: 126px;}
	.logo img {max-width:80px;}
	.shrink .logo img{max-width:80px;}
	
	.navbar-nav{line-height:30px;}
	.nav-item{border-bottom: 1px dotted #fff; padding:0 20px;}
	.nav-link{color:#fff;}
	.nav-link::before{display:none;}
	.navbar-toggler i{font-size: 25px; padding:8px 4px;}
	.navbar-toggler:focus{box-shadow:none;}
	.navbar-expand-lg .navbar-nav .nav-link{font-size:14px;}
	.navbar-collapse{position: absolute;left:0; right:0; top:150px; background-color:#d3abab;}
	.shrink .navbar-collapse{top:126px;}
	.navbar-expand-lg .navbar-nav .dropdown-menu{position:relative; top:inherit;}
	 #newsleterform .error{left:22px;}
	.footer, .footer a{font-size:14px;}
	.findtext{bottom:-132px;}
	#myTab .nav-item{border-bottom:0; padding:0;}
	#myTab .nav-link{color: #000;}





}

@media (max-width:767.98px){
	.footer hr{margin:10px auto;}
	.findtext{bottom:-160px;}
}

@media (max-width: 575.98px) {
	
	.nav-link{padding:5px 10px;}
	body, .lead{font-size:14px;}
	.btn-lg{font-size: 12px; padding:8px 10px;}
	.btn{padding:10px 12px;}
	.midbanner img{max-width:230px;}
	.banner .btn{margin-top:10px;}
	.navbar-collapse{top:110px;}
	.shrink .navbar-collapse {top: 106px;}
	.iconlist{font-size:20px;}
	.iconlist li{margin-bottom:10px;}
	.homecard .card-body{bottom:0;}
	.homecard .card-img-top{aspect-ratio:1/1; object-fit:cover;}
	.headingline{border:0;}
	.resourcebox .card{height:80px;}
	.resourcebox .card a{padding:10px;}
	.resourcebox h5{font-size:14px;}
}

@media (max-width: 376.98px) {
	textarea.form-control{height:100px!important;}
	.midbanner img{max-width:150px;}
	
	
}

